<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Jméno',
	'Toto je uživatelské jméno (např. jméno účtu), které Vás identifikuje v systému (např. jorcutt)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Heslo',
	'Toto je "tajné" slovo, které zabezpečuje Váš účet. Nesdělujte ho nikomu. Bez znalosti hesla nelze přistoupit k poště.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'Toto je vzdálený IMAP server, na kterém máte poštu. Port (pokud je třeba) je internetový portem, na kterém imapd poslouchá (např. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Schránky',
	'"Schránky" je místo, ve kterém máte uloženu poštu, relativně k domovskému adresáři. Pokud jsou Vaše poštovní schránky uloženy v $HOME/Mail/, tak vše, co potřebujete zadat je Mail/. (v unixu záleží na velikosti písmen)'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Jazyk',
        'Jazyk, použitý během spojení je určen položkou "Jazyk"'
);

?>
